Name:         vmb-udn-9ac7b54ab94740b9
Namespace:    test-user-defined-network-ns
Labels:       kubevirt.io/vmi-name=vmb-udn-9ac7b54ab94740b9
Annotations:  kubevirt.io/latest-observed-api-version: v1
              kubevirt.io/storage-observed-api-version: v1
API Version:  kubevirt.io/v1
Kind:         VirtualMachineInstanceMigration
Metadata:
  Creation Timestamp:  2025-11-18T09:47:26Z
  Finalizers:
    kubevirt.io/migrationJobFinalize
  Generation:  1
  Managed Fields:
    API Version:  kubevirt.io/v1
    Fields Type:  FieldsV1
    fieldsV1:
      f:spec:
        .:
        f:vmiName:
    Manager:      OpenAPI-Generator
    Operation:    Update
    Time:         2025-11-18T09:47:26Z
    API Version:  kubevirt.io/v1
    Fields Type:  FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .:
          f:kubevirt.io/latest-observed-api-version:
          f:kubevirt.io/storage-observed-api-version:
    Manager:      virt-controller
    Operation:    Update
    Time:         2025-11-18T09:47:26Z
    API Version:  kubevirt.io/v1
    Fields Type:  FieldsV1
    fieldsV1:
      f:status:
        .:
        f:migrationState:
          .:
          f:sourcePod:
        f:phase:
        f:phaseTransitionTimestamps:
    Manager:         virt-controller
    Operation:       Update
    Subresource:     status
    Time:            2025-11-18T09:47:26Z
  Resource Version:  2059065
  UID:               61cba8e6-4c1d-4a92-b848-e2896948c5fa
Spec:
  Vmi Name:  vmb-udn-9ac7b54ab94740b9
Status:
  Migration State:
    Source Pod:  virt-launcher-vmb-udn-9ac7b54ab94740b9-lsjrr
  Phase:         Scheduling
  Phase Transition Timestamps:
    Phase:                       Pending
    Phase Transition Timestamp:  2025-11-18T09:47:26Z
    Phase:                       Scheduling
    Phase Transition Timestamp:  2025-11-18T09:47:26Z
Events:
  Type     Reason                           Age                  From                       Message
  ----     ------                           ----                 ----                       -------
  Normal   SuccessfulCreate                 2m7s                 virtualmachine-controller  Created migration target pod virt-launcher-vmb-udn-9ac7b54ab94740b9-tclds
  Warning  migrationTargetPodUnschedulable  2m7s (x2 over 2m7s)  virtualmachine-controller  Migration target pod for VMI [test-user-defined-network-ns/vmb-udn-9ac7b54ab94740b9] is currently unschedulable.
